We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

System Requirements for Aspose.cells for java

hi,

We need to generate a Java Excel Spreadsheet and after transform it to a PNG file on a new application.

Before we develop this application on our system and buy the aspose.cells, could you tell us

  • what’s the system requirements to install aspoce.cells for JAVA.
  • Our application is on RHEL 5.4, is it compatible with aspose.cells?
  • We will update later the RHEL 7.X is it OK?
  • Is it compatible with JAVA 7 ?

thanks.

@Sougal,

Thanks for your query.

Well, Aspose.Cells for Java is written in pure Java, so it supports any operating system which could run the Java runtime (including all Linux flavors ). It supports JDK version >= 1.6 (it supports, JDK1.6, JDK1.7, JDK1.8, JDK1.9 and above)

Please see the System Requirements page for your reference:
https://docs.aspose.com/display/cellsjava/Installation#Installation-SystemRequirements

Yes, it is compatible.

Yes, it is ok.

Yes, it supports JDK 1.7.